### Property

# Panel SaveDelegate:is-draft

#### Declaration

    property is-draft: gboolean [ read, write ]

#### Description [src]

The “is-draft” property indicates that the document represented by the delegate is a draft and might be lost of not saved.

Type:`gboolean`

Default value | FALSE
Getter method | `panel_save_delegate_get_is_draft()`
Setter method | `panel_save_delegate_set_is_draft()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no